prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include


Name: Qt5 Nfc
Description: Qt Nfc module
Version: 5.13.2
Libs: -L${libdir} -lQt5Nfc 
Cflags: -DQT_NFC_LIB -I${includedir}/QtNfc -I${includedir}
Requires: Qt5Core

